/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-acl.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-acl.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-context-filter.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-context-filter.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-context-manager.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-context-manager.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-context.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-context.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-control-point.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-control-point.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-device-info.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-device-info.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-device-proxy.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-device-proxy.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-device.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-device.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-enums.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-enums.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-error.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-error.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-resource-factory.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-resource-factory.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-root-device.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-root-device.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-service-info.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-service-info.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-service-introspection.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-service-introspection.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-service-proxy.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-service-proxy.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-service.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-service.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-types.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-types.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-uuid.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-uuid.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp-xml-doc.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp-xml-doc.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/gupnp-1.6/libgupnp/gupnp.h -> /usr/pkg/include/gupnp-1.6/libgupnp/gupnp.h
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgupnp-1.6.so -> /usr/pkg/lib/libgupnp-1.6.so
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgupnp-1.6.so.0 -> /usr/pkg/lib/libgupnp-1.6.so.0
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/libgupnp-1.6.so.0.106.5 -> /usr/pkg/lib/libgupnp-1.6.so.0.106.5
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/pkgconfig/gupnp-1.6.pc -> /usr/pkg/lib/pkgconfig/gupnp-1.6.pc
